@media screen and (max-width: 768px) {
    .containers {
            grid-template-columns: 1fr;
            grid-template-areas:
                "nav"
                "main"
                "main"
                "footer";
        }
    
        .sidebars {
            border-bottom: 1px solid #dadada;
            position: fixed !important;
            top: 0;
            z-index: 999;       
            border-right: none;
            width: 100%;
            top:var(--navbar-height);
            height:70dvh;
            overflow-y: scroll;
            transform: translateY(-100%);
            transition: all ease 0.5s;
        }

        .sidebars.active {
            transform: translateY(0);
        }

        #mycart {
            top:inherit;
            bottom: 15px;
            right: 15px;
            /* width:50px;
            height: 50px;
            aspect-ratio: 1/1; */
            display: flex;
                align-items: center;
                justify-content: center;
            i {
                font-size: 1rem;
            }
        }

        #sub-section {
            margin-right:inherit;
        }
}